@charset "UTF-8";
/* CSS Document */

html, body {
	height: 100%;
}
body {
	background: #fff;
	color: #585858;
	line-height: 1.3;
}
.container {
	min-height: 100%;
	height: auto !important;
	height: 100%;  /* the bottom margin is the negative value of the footer's height */
	margin-top: 0;
	margin-bottom: -190px;
}
.push {
	height: 190px;
}
body, h1, h2, h3, h4, h5, h6, p {
/*font-family: Helvetica, Arial, sans-serif;
	font-weight: 500;*/
}
h1 {
	font-size: 30px;
	color: #585858;
}
h2 {
	font-size: 16px;
	color: #585858;
	background: #ffe800;
	padding: 8px 16px;
	margin: 2px 0 15px;
}
h3 {
	font-size: 24px;
	color: #585858;
}
h4 {
	font-size: 20px;
	color: #585858;
}
h5 {
	font-size: 17px;
	color: #585858;
}
h6 {
	font-size: 15px;
	color: #585858;
}

a {
	color: #000;
}
a:hover {
	color: #f40;
}
.row {
	width: 930px;
}

.smooth {
	-webkit-transition: all 500ms ease-in-out;
	-moz-transition: all 500ms ease-in-out;
	-ms-transition: all 500ms ease-in-out;
	-o-transition: all 500ms ease-in-out;
	transition: all 500ms ease-in-out;
}

.fl {
	float: left;
	margin-right: 15px;
	margin-bottom: 15px;
}
.fr {
	float: right;
	margin-left: 15px;
	margin-bottom: 15px;
}
.flush {
	clear: both;
	font-size: 0px;
	height: 0px;
	float: none;
}
.clearfloat, .cf {
	clear: both;
}
.clearthis:after {
  content: "";
  display: table;
  clear: both;
}
.middle {
	display: inline-block;
	vertical-align: middle;
}
.js .fade {
	display: none;
}
.white {
	color: #fff;
}
.thin {
    font-weight: 300;
    color: #888;
}
.uppercase {
	text-transform:uppercase;
}
label {
	color: #444;
	font-weight: normal;
	display: inline-block;
}
hr {
	border: none;
	border-top: 1px solid #ffe800;
}
.panel hr {
	border-top: 1px solid #ccc;
}

.button, .button.secondary, .button.success, .button.alert, .productSubmitInput, .update, .actions a, .cat_button {
	border: none;
}
.button:active, .button.secondary:active, .button.success:active, .button.alert:active, .productSubmitInput:active, .update:active, .actions a:active, .cat_button:active {
	-webkit-box-shadow: inset 1px 2px 2px rgba(0,0,0,0.3);
	-moz-box-shadow: inset 1px 2px 2px rgba(0,0,0,0.3);
	box-shadow: inset 1px 2px 2px rgba(0,0,0,0.3);
}
button.expand, .button.expand {
	padding-right: 0;
	padding-left: 0;
	width: 100%;
}
input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], textarea {
	/*-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	background: #012636;
	color: #fff;
	border: 2px solid #0c4d69;*/
	margin: 0 0 6px 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-ms-border-radius: 0;
	-o-border-radius: 0;
	border-radius: 0;
}
/*
input[type="text"]:focus, input[type="password"]:focus, input[type="date"]:focus, input[type="datetime"]:focus, input[type="email"]:focus, input[type="number"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="time"]:focus, input[type="url"]:focus, textarea:focus { background: #000; border-color: #1e739a; }
input[type="text"][disabled], input[type="password"][disabled], input[type="date"][disabled], input[type="datetime"][disabled], input[type="email"][disabled], input[type="number"][disabled], input[type="search"][disabled], input[type="tel"][disabled], input[type="time"][disabled], input[type="url"][disabled], textarea[disabled] { background-color: #666; }*/

.productSubmitInput, .update, .actions a {
	font-size: 11px;
	padding: 7px 14px 8px;
}
a.button em {		/* float icon fonts left inside buttons*/
	float: left;
	margin-right: 10px;
}
ul, ol, li, {
/*font-size: 16px;*/
	list-style-position: inside;
}
ul li {/*	list-style: none;*/margin-left: 15px;}
ul.arrows li:before {
	content: "❯";
	padding-right: 5px;
	color: #e6c05a;
}
iframe {
	width: 100%;
	min-height: 300px;
}

.tabs-content ul {
	list-style:disc;
}
.showind, .industry1 .prodtabs {
	display: none;
}
.industry1 .showind {
	display: block;
}

/* ------------------ nav ------------------ */

#submenus {
	display: none;
}
#mainnav {
	width: 100%;
	font-weight: normal;
	font-size: 12px;
}
#mainnav > a {
	display: none;
}
#mainnav li {
	position: relative;
	list-style: none;
	margin: 0;
}
#mainnav li a {
	color: #666;
	display: block;
	text-decoration: none;
	padding: 0 1em;
	min-width: 125px;
	font-size: 13px;
}
#mainnav li a:active {
	background-color: #e6c05a !important;
}
#mainnav .subs > a:after {
	width: 0;
	height: 0;
	border: 0.313em solid transparent; /* 5 */
	border-bottom: none;
	border-top-color: #02354c;
	content: '';
	vertical-align: middle;
	display: inline-block;
	position: relative;
	right: -0.313em; /* 5 */
}
/* first level */
			
#mainnav ul {
	padding: 0;
	margin: 0;
}
#mainnav > ul {
/*height: 3.75em;*/ /* 60 */
/*background-color: #fff;*/
				
}

#mainnav ul:after, #mainnav {
	content: "";
	display: table;
	clear: both;
}
#mainnav > ul > li {
	height: 100%;
	float: left;
}
#mainnav > ul > li > a {
	height: 100%;
	text-transform: uppercase;
	line-height: 2.0em; /* 60 (24) */
	text-align: center;
}
#mainnav > ul > li:not( :last-child ) > a {
/*	border-right: 1px solid #1e739a;*/
}
#mainnav > ul > li:hover > a,  #mainnav > ul:not( :hover ) > li.active > a {
	background-color: #ffe800;
}
/* second level */

#mainnav li ul {
	background-color: #FFF480;
 	display: none;
	position: absolute;
	top: 100%;
	width: 256px;
	z-index: 100;
	padding: 5px 0;
}
#mainnav li:hover ul {
	display: block;
	left: 0;
	right: 0;
}
#mainnav li:not( :first-child ):hover ul {
/*	left: -1px;*/
}
#mainnav li ul a {
	/*	border-top: 1px solid #105879;*/
	padding: 0.2em 1em; /* 15 (20) */
}
#mainnav li ul li a:hover {
	/*background-color: #ffe800;*/
	color: #F40;
	/*font-weight: bold;*/
}
#mainnav li ul:not( :hover ) li.active a {

}

#mainnav .menucolumn > a {
	color: #444;
	font-weight: bold;
}

#mainnav .pdf {
	display: block;
	clear:both;	
	background: #ffe800;
	padding: 5px;
	max-width: 320px;
	margin: 10px;
	background-image:url(../images/icon_pdf_small.png);
	background-repeat: no-repeat;
	background-position:right top;
	font-weight:bold;
}

 @media only screen and (min-width: 40em ) {
#mainnav .menucolumn {
	float: left;
	/*border: 1px solid red;*/
	display: inline-block;
	width: 190px;
}

#mainnav .menucolumn ul {
	width: 100%;
	position:relative;
}


}

 @media only screen and ( max-width: 62.5em ) /* 1000 */ {
#mainnav {
	width: 100%;
	position: static;
	margin: 0;
}


}
 @media only screen and ( max-width: 40em ) /* 640 */ {
html {
	font-size: 75%; /* 12 */
}
#mainnav {
	position: relative;
	top: auto;
	left: auto;
}
#mainnav > a {
	width: 3.125em; /* 50 */
	height: 3.125em; /* 50 */
	text-align: left;
	text-indent: -9999px;
	background-color: #ffe800;
	position: relative;
	color: #000;
}
#mainnav > a:before,  #mainnav > a:after {
	position: absolute;
	border: 2px solid #fff;
	top: 35%;
	left: 25%;
	right: 25%;
	content: '';
}
#mainnav > a:after {
	top: 60%;
}
#mainnav:not( :target ) > a:first-of-type,  #mainnav:target > a:last-of-type {
	display: block;
}
/* first level */

#mainnav > ul {
	height: auto;
	display: none;
	position: absolute;
	left: 0;
	right: 0;
}
#mainnav:target > ul {
	display: block;
	position: relative;
}
#mainnav > ul > li {
	width: 100%;
	float: none;
}
#mainnav > ul > li > a {
	height: auto;
	text-align: left;
	padding: 0 0.833em; /* 20 (24) */
}
#mainnav > ul > li:not( :last-child ) > a {
	border-right: none;
	border-bottom: 1px solid #ffe800;
}
/* second level */

#mainnav li ul {
	position: static;
	/*padding: 1.25em; */   /* 20 */
	padding-top: 0;
}

#mainnav .subs ul {
	width: auto !important;
}

}




.sidenav {
	padding: 10px 0;
	background: #1e739a;
}
.sidenav ul li {
	position: relative;
}
.sidenav ul li a {
	color: #fff;
	padding: 8px 10px;
	display: block;
	text-align: right;
	font-size: 15px;
	line-height: 1;
}
.sidenav ul li a:hover {
	background: #2585B1;
}
.sidenav ul li.selected a {
	background: #e6c05a;
	color: #105879;
}
.sidenav ul li.selected a:after {
	left: 100%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(135, 103, 131, 0);
	border-left-color: #e6c05a;
	border-width: 15px 0 15px 10px;
	top: 50%;
	margin-top: -15px;
}
.signupbox {
	background: #8A6A95;
	padding: 20px;
}
.signupbox h3 {
	font-size: 20px;
	color: #fff;
	margin-top: 0;
}
.signupbox form {
	margin: 0;
}
.signupbox input[type=text] {
	background: #6C5770;
	color: #fff;
}
.signupbox ::-webkit-input-placeholder { /* WebKit browsers */
 color:    #a194a4;
}
.signupbox :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
 color:    #a194a4;
}
.signupbox ::-moz-placeholder { /* Mozilla Firefox 19+ */
 color:    #a194a4;
}
.signupbox :-ms-input-placeholder { /* Internet Explorer 10+ */
 color:    #a194a4;
}
/* ------------------ Header ------------------ */

#header {
	background: #ffe800;
}
header .logo {
	padding-top: 20px;
	padding-bottom: 10px;
}
header .slogan {
	text-align: center;
	padding-top: 80px;
	margin-bottom: 10px;
	font-size: 15px;
	color: #B6C3C9;
}
header .slogan .bar {
	padding: 0 15px;
	color: #1e739a;
}
.headright {
	padding-top: 10px;
	text-align: right;
	color: #cf643e;
	font-size: 18px;
}
.headright strong {
	color: #fff;
	font-size: 24px;
	font-weight: 400;
	display: inline-block;
}
.logintabs {
	position: relative;
	float: right;
	text-align: right;
	padding-right: 20px;
	z-index: 10;
}
.logintabs ul, .logintabs ul li {
	display: inline-block;
	margin-left: 10px;
}
.logintabs ul li a {
	background: #1e739a;
	padding: 10px 20px;
	margin: 0;
	display: inline-block;
	border-radius: 0 0 3px 3px;
	color: #fff;
	font-weight: 600;
	font-size: 15px;
}
.logintabs ul li a em {
	font-size: 1.6em;
	margin: -7px 10px -7px 0;
	float: left;
	margin-right: 10px;
	color: rgba(255,255,255,0.5);
}
.greybar {
	background: #707070; /* Old browsers */
	background: -moz-linear-gradient(top, #707070 0%, #575759 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #707070), color-stop(100%, #575759)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #707070 0%, #575759 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #707070 0%, #575759 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #707070 0%, #575759 100%); /* IE10+ */
	background: linear-gradient(to bottom, #707070 0%, #575759 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#707070', endColorstr='#575759', GradientType=0 ); /* IE6-9 */
	color: #fff;
	padding: 5px 0;
	font-size: 12px;
	line-height: 28px;
	}
header .greybar .middle {
	margin: -3px 0 0;
}
header .greybar .mid {
	line-height: 1;
	padding-top: 6px;
	padding-bottom: 3px;
}

.searchbox {
    position: relative;
    text-align: right;
    display: inline-block;
    margin-left: 20px;
    margin-top: 5px;
}
.orderbox {
	margin-bottom: 10px;
}
.searchbox input[type=text] {
	padding-right: 32px;
	margin: 0;
	height: 20px;
	font-size: 12px;
	width: 220px;
	box-shadow: none;
	border: 0;
}
.searchicon {
	background: url(../images/search_icon.png) 50% 50% no-repeat #ffe800;
	width: 20px;
	height: 20px;
	border: none;
	text-indent: -999px;
	position: absolute;
	top: 0;
	right: 0;
}
.searchicon:hover {
	background-color: #F40;
	cursor: pointer;
}
.searchicon:active {
	box-shadow: inset 1px 1px 2px rgba(0,0,0,0.5);
}
.righthead {
	padding: 25px 15px 0 0;
	text-align: right;	
}
.bigwhite {
	font-size: 40px;
	color: #fff;
	font-weight:bold;
	text-shadow: -1px 0 #000, 0 1px #000, 1px 0  #000, 0 -1px #000;
}
.phnum {
	letter-spacing: 1.5em;
	margin-right: -11px;
	display: inline-block;
}
.phnum span {
	margin-left: 10px;
}
.righthead p {
	font-size: 0.9em;
	margin: 10px 0 0;	
}

/* ------------------ Right Column ------------------ */

.page {
	width: 77%;
}
.sidebar {
	width: 23%;
}
.main {
	width: 73%;
}
.side {
	width: 27%;
	;
}
.blockhead {
	background: #707070;
	color: #FFF;
	padding: 5px 15px;
	font-size: 22px;
	/* text-align: center; */
	margin-bottom: 15px;
	font-weight: 300;
}
.event {
	background: #e7e9e3;
	margin-bottom: 5px;
	clear: both;
}
.event:hover {
	box-shadow: 0 0 3px #1c8aad;
}
.event:active {
	box-shadow: inset 0 0 3px rgba(0,0,0,0.3);
}
.event h4 {
	margin: 0 0 5px;
	color: #364d54;
	font-size: 16px;
}
.event .details {
	padding: 15px;
	font-size: 13px;
	line-height: 1.3;
}
.event:after {
	content: "";
	display: table;
	clear: both;
}
/* ------------------ Content ---------------- */

#content {
	padding: 20px 0 40px;
}
#featured {
	margin-top: -20px;
}
.orbit-wrapper {
	margin-bottom: 100px;
	margin-top: -20px;
}
.orbit-wrapper .orbit-caption {
	padding: 15px;
	font-size: 26px;
	width: auto;
	bottom: 5%;
}
.orbit-caption h3 {
	color: #fff;
	margin: 0 0 10px;
}
.orbit-caption h3 a {
	color: #fff;
	margin: 0;
}
.orbit-caption .date {
	margin-right: 20px;
	clear: right;
}
.orbit-caption .button {
	margin-bottom: 0px;
	padding: 8px 16px;
}
.slide {
}
.orbit div.orbit-slide img {
	width: 100%;
}
.orbit-wrapper .slider-nav span, .orbit-wrapper .timer {
	opacity: 0;
	-webkit-transition: all ease-in-out 0.3s;
	-moz-transition: all ease-in-out 0.3s;
	-ms-transition: all ease-in-out 0.3s;
	-o-transition: all ease-in-out 0.3s;
	transition: all ease-in-out 0.3s;
}
.orbit-wrapper:hover .slider-nav span, .orbit-wrapper:hover .timer {
	opacity: 0.5;
}
ul.orbit-bullets li {
	background: #63564e;
	border-radius: 50%;
	width: 13px;
	height: 13px;
}
ul.orbit-bullets li:hover {
	box-shadow: inset 1px 1px 3px rgba(0,0,0,0.4);
}
ul.orbit-bullets li.active {
	background: #876783;
}
.logolinks {
	margin: 30px 0 20px;
	text-align: center;
}

.logolinks .footerlogo {
	display: inline-block;
	max-width: 350px;
	text-align: center;
	padding: 10px 22px;
	vertical-align: middle;
}
.logolinks .footerlogo:hover {
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}
.box {
	background: #fff297;
	border:  0;
	margin: 0 0 10px 0;
	padding: 15px;
}

.box h4 {
	background: #ffe800;
	margin: -15px -15px 15px;
	padding: 5px 5px 6px;
	text-align: center;
}

.box .imageleft {
	margin: -10px 10px -12px -10px;
}

.yellowbox {
	background: #ffe800;
}

.yellowbox .greybar p, .yellowbox .greybar {
	margin: 0;
	font-weight: bold;
	line-height: 16px;
	padding: 2px;
}
.yellowbox .greybar {
	font-size: 12px;
}

.newsitem {
	margin-bottom: 10px;
}

.newsitem:after {
	content: "";
	display: table;
	clear: both;
}

.newsitem .leftpic {
	float: left;
	margin-right: 15px;
}
.pad5 {
	padding: 5px;
}
.pad10 {
	padding: 10px;
}
.pad15 {
	padding: 15px;
}
.slogo {
	max-width: 250px;
}

.recess {
	background: rgba(0,0,0,0.1);
	box-shadow: inset 1px 1px 2px rgba(0,0,0,0.2);
	padding: 20px;
	margin-bottom: 20px;
}

div.comment {
	padding: 20px;
	background: #84969F; /*#2D82A9;*/
	border-radius: 10px 0 10px 10px;
	color: #fff;
	position: relative;
	margin-bottom: 10px;
	border: 2px solid #9EACB3;
}
div.comment .date {
	color: #023850;
	font-size: 0.8em;
	margin-bottom: 5px;
	display: inline-block;
	position: absolute;
	top: 0px;
	right: 0px;
	background: #9EACB3;
	padding: 1px 13px 3px;
	border-radius: 0 0 0 10px;
}

#mapcanvas {
	height: 470px;
	width: 100%;
}
#mapcanvas img {
	max-width: none;
}

.tabs {
	border-top: solid 2px #ffe800;
	border-bottom: none;
}

.tabs dd a, .tabs li a {
	padding: 0px 30px;
	height: 36px;
	line-height: 36px;
}

.tabs dd.active, .tabs li.active {
	border-top: none;
	margin-top: 0;
	
}
.tabs dd.active a, .tabs li.active a {
	cursor: default;
	color: #3c3c3c;
	background: #ffe800;
	border: none;
	font-weight: normal;
}

ul.tabs-content {
	clear: both;
}

.product-gallery {
	margin-bottom: 20px;
}

.product-gallery .maincol {
	width: 70%;
	display: inline-block;
	float:left;
	padding: 40px 0;
	text-align:right;
}
.product-gallery .sidecol {
	width: 25%;
	display: inline-block;
	max-width: 135px;
	float: right;
}

.reveal-modal {
	background: #FFFFF5;
}

div.form div.item, div.webform div.item {
	padding: 4px 0px;
}
textarea.cat_listbox {
	height: 175px;
	width: 100%;
	box-sizing:border-box;
}
#recaptcha_widget_div {
	overflow: auto;
}
#recaptcha_widget_div *, #recaptcha_widget_div *:before, #recaptcha_widget_div *:after {
	-webkit-box-sizing: none;
	-moz-box-sizing: none;
	box-sizing: none;
}

.recaptchatable input[type="text"] {
	display: inline-block !important;
	padding: 0 !important;
	height: 17px !important;	
}
.recaptcha_only_if_privacy {
	line-height: 0;
}

.reveal-modal h2 {
	margin: -30px -30px 20px  !important;
}

.teamprofiles {
	margin: 0 -14px 0 0;
}
.profile {
	background: #ffe800;
	width: 168px;
	height: 225px;
	float: left;
	margin: 14px 14px 0 0;
	max-width: 45%;
}
.profile .text h6, .profile .text p {
	padding: 0;
	margin: 3px 10px;
	font-size: 13px;
}
.profile .pic {
	height: 170px;
}

.profile .text p {
	font-size: 11px;
}


#catblogoutput .blog-small {
	padding: 15px 0;
	margin-bottom: 10px;
	border-top: 1px solid #ffe800;
}
.blog-small img {
	float:left;
	margin: 0 15px 5px 0;
	max-width: 50%
}
.newslist .post-details, .newslist .post-body img {
	display: none;
}

.blog-post .post-body {
	margin: 0 0 5px;
}
.blog-post .post-body:after {
	content: "";
	display: table;
	clear: both;
}

.prodlist {
	border: 1px solid #ffe800;
	padding: 10px;
	margin-bottom: 20px;
}
.prodlist h2 {
	margin: -10px -10px 10px;
	font-weight: normal;
	font-size: 13px;
}
.prodlist p {
	margin: 0 0 5px;
	font-size: 12px;
}

 a.pdf {
	display: block;
	clear:both;	
	background: #ffe800;
	padding: 10px;
	background-image:url(../images/icon_pdf_small.png);
	background-repeat: no-repeat;
	background-position:right top;
	font-weight:bold;
}

.col1, .size1 { width: 190px; }
.col2, .size2 { width: 290px; }
.col3, .size3 { width: 390px; }
.col4, .size4 { width: 490px; }
.col5, .size5 { width: 590px; }

#container .box {
	background-repeat: no-repeat;
	background-position: 0 20px;
	padding: 40px 30px  40px 60px;
	max-width: 90%;
}

.bgyellow {
	background-color: #ffe800;
}
.bgwhite {
	background-color: #fff;
}
.bgcream {
	background-color: #fff297;
}
.bggrey {
	background-color: #ddd;
}
.bgpalegrey {
	background-color: #eee;
}
.bdwhite {
	background-image: url(../images/quote_white.png);
}
.bdyellow {
	border: 1px solid #ffe800;
	background-image: url(../images/quote_yellow.png);
}
.bdblack {
	border: 1px solid #444;
	background-image: url(../images/quote_grey.png);
}

.col4 .text {
	float: left;
	width: 58%;
}

.col4 .pix {
	float: right;
	width: 40%;
}
.pix img {
	margin-bottom: 5px;
}



label.bold {
    /* margin: 5px 0; */
    font-weight: bold;
}


.project-latest {
    background: #FFE800;
    border: 14px solid #707070;
    padding: 26px;
    margin-bottom: 15px;
    color: #555;
    display: block;
}
.project-latest:hover {
	border-color: #f40;
	color: #555;
}

.project .sold-sticker {
    position: absolute;
    z-index: 20;
    top: 50%;
    left: -10%;
    width: 120%;
    text-align: center;
    background: #E00000;
    color: #fff;
    font-size: 2em;
    font-weight: bold;
    opacity: 0.8;
    transform: rotate(-25deg);
    margin-top: -15px;
    /* font-size: 3vw; */
}

.project .photo {
    position: relative;
    overflow: hidden;
}

.project .photo img {
    width: 100%;
    display: block;
}

.project .title {
	color: #333;
	margin: 3px 0;
}
.project-latest:hover .title {
	color: #f40;
}

.project-latest p {
	margin-bottom: 5px;
	display: inline-block;
}
.project .date {
    margin: 0;
    color: #9C9C9C;
}

.priceline {
    line-height: 1;
    margin: 0;
}
.priceline span {
	display: inline-block;
}

.priceline .price {
    font-size: 2.6em;
    font-weight: 800;
    color: #333;
}

.pricedetails .from {
    margin-right: 5px;
}

.project-detail {
	margin-bottom: 20px;
}

.project-list {
    border-top: 1px solid #FFE800;
    padding: 15px 0;
    /* margin-bottom: 15px; */
}
.project-list .photo {
    width: 200px;
    float: left;
}

.project-list .details {
    margin-left: 200px;
    padding-left: 20px;
}

.project-detail .main-photo {
    margin-bottom: 20px;
}

.project-detail .text {
    margin-bottom: 20px;
    background-color: white;
}

.project-detail .sold {
    background: #E00000;
    color: #fff;
    padding: 5px 20px;
    font-size: 2em;
    font-weight: bold;
    display: inline-block;
    margin-bottom: 15px;
    transform: rotate(-10deg);
}


#recent-project li {
    margin-left: 0;
    list-style: none;
    line-height: 1;
    margin-bottom: 5px;
    border-bottom: 1px dotted #fff;
    padding-bottom: 5px;
}
#recent-project .date {
    background: #aaa;
    color: #fff;
    padding: 2px 8px;
    font-size: 12px;
    /* text-align: center; */
    border: none;
}

.nothingfound h4 {
    color: #fff;
    background: #f40;
    padding: 20px;
    border: 5px solid rgba(0, 0, 0, 0.25);
}

.enquirydetails, .after-enquire {
	display: none;
}

.prod-grid {
    margin: 0 -8px 10px;
}

.image-link {
    float: left;
    width: 25%;
    padding: 0 8px;
    display: block;
    position: relative;
    margin-bottom: 16px;
}
.image-link .img {
	padding-bottom: 65%;
	position: relative;
	overflow: hidden;
	margin-bottom: 35px;
	background-color: #ddd;
}
.image-link .no-pic {
	background-image: url('/images/storepro-logo.png');
	background-repeat: no-repeat;
	background-position: center;
	background-size: 80%;
}
.image-link .img img {
	width: 100%;
	position: absolute;
	top: 0;
	left:0;
	-webkit-transition: all 500ms ease-in-out;
	-moz-transition: all 500ms ease-in-out;
	-ms-transition: all 500ms ease-in-out;
	-o-transition: all 500ms ease-in-out;
	transition: all 500ms ease-in-out;
}
.image-link:hover .img img {
	transform: scale(1.2)
}
.image-link:hover .img  {
	background-color: #aaa;
}

.image-link h4 {
    background: #000;
    margin: 0;
    padding: 10px;
    color: #ffe800;
    text-align: center;
    font-size: 14px;
    position: absolute;
    bottom: 0;
    left: 8px;
    right: 8px;
}

	

/* ------------------ Footer ------------------ */

footer {
	padding: 0;
	min-height: 190px;
}
footer ul {
	display: block;
	margin: 0 !important;
	padding: 0;
	line-height: 1.5;
}
footer ul li {
	float: left;
	list-style: none;
	padding: 0 30px 0 0;
	margin: 0;
	min-width: 100px;
}
footer ul li a {
	font-size: 15px;
	font-weight: 500;
	color: #fff;
}
footer ul li a:hover {
	color: #E6C05A;
}
footer ul > li {
	margin-bottom: 10px;
}
footer ul ul li {
	border: none;
	float: none;
	padding: 0;
	margin: 0;
}
footer .greybar {
	text-transform:uppercase;
	word-spacing: 0.7em;
	text-align: center;
	line-height: 15px;
	padding: 10px;
}

p.copyright {
	font-size: 9px;
	display: block;
	margin: 10px;
	text-align: center;
}
.copyright a {
	color: #034766;
	text-decoration: none;
}
.copyright a:hover {
	color: #fff;
	text-decoration: none;
}
.contactarea h6 {
	margin: 0 0 10px;
}
.contactarea h6 a {
	color: #000;
	font-weight: 400;
	margin: 0;
}
.contactarea, .contactarea a {
	font-size: 20px;
	color: #fff;
}
.contactarea a:hover {
	text-decoration: underline;
}
/*
Skin Name: Nivo Slider Default Theme
Skin URI: http://nivo.dev7studios.com
Description: The default skin for the Nivo Slider.
Version: 1.3
Author: Gilbert Pellegrom
Author URI: http://dev7studios.com
Supports Thumbs: true
*/

.theme-default .nivoSlider {
	position: relative;
	background: #fff url(../images/loading.gif) no-repeat 50% 50%;/*   margin-bottom:10px;*/
}
.theme-default .nivoSlider img {
	position: absolute;
	top: 0px;
	left: 0px;
	display: none;
}
.theme-default .nivoSlider a {
	border: 0;
	display: block;
}
.theme-default .nivo-controlNav {
	text-align: center;
	padding: 20px 0;
}
.theme-default .nivo-controlNav a {
	display: inline-block;
	width: 12px;
	height: 12px;
	text-indent: -9999px;
	border: 0;
	margin: 0 5px;
	background: #bbb;
	border-radius: 50%;
}
.theme-default .nivo-controlNav a.active {
	background: #FFE800;
}
.theme-default .nivo-controlNav a:hover {
	box-shadow: inset 1px 1px 4px rgba(0,0,60,0.6);
}
.theme-default .nivo-directionNav a {
	display: block;
	width: 30px;
	height: 30px;
	background: url(../images/arrows.png) no-repeat;
	text-indent: -9999px;
	border: 0;
	opacity: 0;
	-webkit-transition: all 200ms ease-in-out;
	-moz-transition: all 200ms ease-in-out;
	-o-transition: all 200ms ease-in-out;
	transition: all 200ms ease-in-out;
}
.theme-default:hover .nivo-directionNav a {
	opacity: 1;
}
.theme-default a.nivo-nextNav {
	background-position: -30px 0;
	right: 15px;
}
.theme-default a.nivo-prevNav {
	left: 15px;
}
.theme-default .nivo-caption a {
	color: #fff;
	border-bottom: 1px dotted #fff;
}
.theme-default .nivo-caption a:hover {
	color: #fff;
}
.theme-default .nivo-controlNav.nivo-thumbs-enabled {
	width: 100%;
}
.theme-default .nivo-controlNav.nivo-thumbs-enabled a {
	width: auto;
	height: auto;
	background: none;
	margin-bottom: 5px;
}
.theme-default .nivo-controlNav.nivo-thumbs-enabled img {
	display: block;
	width: 120px;
	height: auto;
}
/*
 * jQuery Nivo Slider v3.2
 * http://nivo.dev7studios.com
 *
 * Copyright 2012, Dev7studios
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */
 
/* The Nivo Slider styles */
.nivoSlider {
	position: relative;
	width: 100%;
	height: auto;
	overflow: hidden;
	margin-bottom: 16px;
}
.nivoSlider img {
	position: absolute;
	top: 0px;
	left: 0px;
	max-width: none;
}
.nivo-main-image {
	display: block !important;
	position: relative !important;
	width: 100% !important;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	border: 0;
	padding: 0;
	margin: 0;
	z-index: 6;
	display: none;
	background: white;
	filter: alpha(opacity=0);
	opacity: 0;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display: block;
	position: absolute;
	z-index: 5;
	height: 100%;
	top: 0;
}
.nivo-box {
	display: block;
	position: absolute;
	z-index: 5;
	overflow: hidden;
}
.nivo-box img {
	display: block;
}
/* Caption styles */
.nivo-caption {
	position: absolute;
	right: 0px;
	bottom: 10%;
	background: #000;
	color: #fff;
	width: 50%;
	z-index: 8;
	padding: 20px;
	opacity: 0.7;
	overflow: hidden;
	display: none;
	-moz-opacity: 0.7;
	filter: alpha(opacity=7);
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-size: 34px;
}
.nivo-caption p {
	padding: 5px;
	margin: 0;
	font-size: 34px;
}
.nivo-caption a {
	display: inline !important;
}
.nivo-html-caption {
	display: none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position: absolute;
	top: 45%;
	z-index: 9;
	cursor: pointer;
}
.nivo-prevNav {
	left: 0px;
}
.nivo-nextNav {
	right: 0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {
	text-align: center;
	padding: 15px 0;
}
.nivo-controlNav a {
	cursor: pointer;
}
.nivo-controlNav a.active {
	font-weight: bold;
}
 @media only screen and (max-width: 1000px) {
.catalogue h3 {
	font-size: 20px;
}
.sidebar {
	padding-left: 0 !important;
}
}
 @media only screen and (max-width: 950px) {
header .slogan {
	font-size: 12px;
}
 }
 @media only screen and (max-width: 800px) {
header .greybar .middle {
	margin: 0;
}
}
 @media only screen and (max-width: 767px) {
.orbit-wrapper {
	margin-bottom: 50px;
}
.productSmall li.productItem, .productSmall li.productItemLast {
	float: none;
	width: 100%;
	margin-right: 0;
}
[role="complementary"] {
 padding-left: 0;
}
.nivo-caption, .nivo-caption p {
	font-size: 26px;
}

.reveal-modal h2 {
	margin: -10px -10px 20px  !important;
}
.prodlist {
	height: auto !important;
}

.image-link {
	width: 50%;
}

}
@media only screen and (max-width: 767px) and (min-width: 481px) {


	.sold-sticker {
		font-size: 5vw;
	}
	.project-latest .photo {
		float: left;
		/* margin-right: 20px; */
		width: 40%;
	}
	.project-latest .details {
		margin-left: 40%;
		padding-left: 20px;
	}
	.project-list .photo {
		width: 30%;
	}
	.project-list .details {
		margin-left: 30%;
	}

}


@media only screen and (max-width: 480px) {

	.sold-sticker {
		font-size: 8vw;
	}

	.project-list .photo {
		width: 100%;
		margin-bottom: 15px;
	}
	.project-list .details {
		margin: 0;
		padding: 0;
	}
.shop-product-large .details, .shop-product-large .image {
	float: none;
	width: 100%;
	margin: 0;
	min-height: 0;
}
table.cart th, table.cart td {
	padding: 4px;
}
table.cart td {
	font-size: 11px;
}
table.cart .cartInputText {
	width: 30px;
}
.remove a {
	width: 16px;
	height: 16px;
	background: #cf643e url(../images/x.png) no-repeat center center;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	display: inline-block;
	overflow: hidden;
	text-indent: -999px;
}
.productitemcell {
	height: 70px;
}
#catshopquote, #catshopbuy {
	display: block;
	clear: right;
	margin: 0 0 10px;
	width: 50%;
	float: right;
}
.shop-main .breadcrumbs, .shop-main .cart-summary {
	float: none;
	width: 100%;
}
.nivo-caption, .nivo-caption p {
	font-size: 20px;
}


.bigwhite {
	font-size: 30px;
	text-shadow: -1px 0 #000, 0 1px #000, 1px 0  #000, 0 -1px #000;
}
.phnum {
	letter-spacing: 1em;
	margin-right: -11px;
}
#container .box {
	width: auto;
}


}
@media only screen and (max-width: 350px) {
	.image-link {
		width: 100%;
	}
}

.log1 .login, .log0 .logout, .log .logout {
	display: none;
}
